EQUALX(1)

NAME
equalx - a feature rich equations editor

SYNOPSIS
equalx

DESCRIPTION
EqualX is a cool graphical interface to LaTeX and a bunch of conversion programs. It aids you write equations faster in latex and convert them to many file types:PDF, SVG, PNG, etc. The generated equations can be dragndrop, or exported to use in other applications: office, image processing, vector graphics,etc.

SEE ALSO

Website: http://equalx.sourceforge.net/index.html

AUTHOR
EqualX was written by Mihai Niculescu <q.quark@gmail.com>.

This manual page was written by Dariusz Dwornikowski <dariusz.dwornikowski@cs.put,poznan.pl>.